html, body, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td  {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-weight: inherit;

	font-style: inherit;

	font-size: 12px;

	font-family: inherit;

	font-family:Tahoma, Geneva, sans-serif;

	color: #333;

}



body {

	background: #c60a00 url("/images/bg.jpg") repeat-x top;

}

strong {font-weight:bold; font-size:15px; color:black;}

p {font-size:12px;}

ol, ul {

	list-style: none;

}

.wrap {width:990px; margin:0 auto;}

.header{ width:990px; }

.logo{width:400px; height:150px; float:left; }

.rightHead {width:250px; height:135px; padding-top:15px; padding-left:150px; float:right; background:url("/images/klovn.png") top left no-repeat;  }

.menu{width:990px; height:50px; background:url("/images/bg_header.jpg") top left no-repeat; }




.slider{z-index:-9999; overflow:hidden; position:relative; margin:0 auto;}

#slider-wrapper{margin:0 auto; width:960px;/*--> ovde menjati width slajdera u zavisnosti od slika da bi bile centrirane trenutno je stavljen width na 1920*/}

.preko{background:url("images/preko_slidera.png") no-repeat; width:665px; height:164px; float:right;}

.holder{width:100%; background:url("images/bg_menu.png") repeat-x; height:60px;z-index:-9; position:absolute; margin-top:-442px;}

.dekor{background:url("images/dekoracija.png") no-repeat; width:1239px; height:278px; margin:0 auto;}

.inner{background: #faf5df; width:960px; margin:0 auto; padding-top:15px; padding-bottom:10px;
 
} 

.clear 		{clear: both;}


.main{margin-left:15px; margin-right:15px; }

.main p {font-size:13px;}

.main h3 {font-weight:bold; font-style:italic; font-size:18px;  display:block; width:375px; height:18px; padding-bottom:15px; background:url(/images/hr2.png)bottom left no-repeat;}



.left{float:left;width:595px; }

.left ul li {width:250px; height:30px; display:block; padding-left:345px; padding-top:70px; background:url("/images/bg-li.jpg") top left no-repeat; }

.left ul li a {font-size:16px; font-weight:bold; color:#ffffff; text-decoration:none;}
.left ul li a:hover {text-decoration:underline;}

.left p{text-align:justify; font-size:14px; line-height:1.5em; margin-bottom:10px;}

.left p strong {font-weight:bold; font-size:13px; line-height:1.5em; color:#333;}

.left h1{ color:#fff; font-weight:bold; font-size:18px; padding:15px 10px 15px 10px; display:block; width:575px; background:#ed1c24; border-bottom:2px solid #FF0; margin-bottom:10px;}

.left h2 {color:#000; font-size:16px; font-weight:bold; margin-bottom:15px; margin-top:15px;}

.left img { width:595px;}

.right{width:320px; float:right;}

.right h1{color:#fff; font-weight:bold; font-size:18px; padding:15px 10px 15px 10px; display:block; width:300px; background:#fc9601;border-bottom:2px solid #FF0; margin-bottom:15px;}

.right ul li {display:block; background:url("/images/strelica.jpg") top left no-repeat; padding-left:35px; font-size:18px; height:35px;}

.vesti { width:300px; margin-top:10px; height:200px; padding:180px 10px 10px 10px; background:url("/images/vesti.jpg") top center no-repeat; color:white; }

.vesti1 { width:300px; margin-top:10px; height:200px; padding:180px 10px 10px 10px; background:url("/images/vesti-en.jpg") top center no-repeat; color:white; }

.kontakt {width:300px; padding:40px 10px 10px 10px; height:60px; color:#FFF; background:url("/images/kontakt.jpg") top center no-repeat; margin-top:10px;}

.kontakt h4 {color:#fff; font-size:18px; font-weight:bold; margin-bottom:10px;}
.kontakt p  {color:#fff; font-size:14px; font-weight:bold;}





.down{background:url("images/down.png") no-repeat; width:285px; height:151px;float:left; margin-right:10px;}

.down p, .down_last p{font-family:Verdana, Geneva, sans-serif; font-size:12px; margin-top:5px; height:100px;}

.down .inner1, .down_last .inner1{padding:10px;}

.down img, .down_last img {background:url("images/img_holder2.png") no-repeat; padding:3px; float:left; margin-right:10px;}

.down_last{background:url("images/down.png") no-repeat; width:285px; height:151px;float:left;}

.down h4, .down_last h4{font-weight:bold; font-style:italic;font-size:16px; color:#6a5d39; margin:0; padding:0;}



.down .btn, .down_last .btn{background:url("images/button.png") no-repeat; display:block; width:12px; height:13px; float:right; margin-top:-15px; margin-right:5px;}



.hr_footer{background:url("images/hr_footer.png") no-repeat; border:none; margin:0 auto; width:763px; height:54px; margin-top:-54px;}



.footer{height:83px; width:100%;}

.footerInner {background:url("/images/footer.jpg") top center no-repeat; width:1000px; margin:0 auto; height:83px;}

.footerInner1 {background:url("/images/footer-en.jpg") top center no-repeat; width:1000px; margin:0 auto; height:83px;}

















